@Charset "utf-8";
@import url(/res/font/NanumGothic.css); 
@import url(/res/font/NanumSquare.css);

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button{margin:0; padding:0;}
fieldset,img{border:0 none; vertical-align:middle;}
dl,ul,ol,menu,li {list-style:none;}
input,select,textarea,button {vertical-align:middle;}
body,th,td,input,textarea,button {font:17px/1.5 'Nanum Square'; color:#313131;}
a:active, a:HOVER, a:focus {text-decoration:none;}
a {color:#5c5c5c; text-decoration:none;}

.os {position:relative; min-width:1400px\9; overflow-x:hidden;}
/* body {min-width:1400px} */


.fancybox-skin {padding:0 !important;}


#top_btn {position:fixed; bottom:5%; right:3%; opacity:0; transition:1s; cursor:pointer; z-index:10;}



#head {padding-top:30px;}
#head .head {max-width:1200px; height:60px; margin:0 auto;}
#head .logo {float:left; width:290px; margin-right:15px; overflow:hidden;}
#head .logo img {margin-left: 30px; width: 235px; margin-top: 5px;}

#head .gnb {float:left; position:relative; width:calc(100% - 305px); background:#C6172D;}

#head .gnb .dep1 {position:relative; display:table-cell; width:500px; cursor:pointer;}
#head .gnb .dep1 .a1 {display:table-cell; width:500px; height:60px; padding:0 10px; font-size:21px; color:#fff; text-align:center; vertical-align:middle;}
#head .gnb .dep1s {position:relative; display:table-cell; width:500px; cursor:pointer;}
#head .gnb .dep1s .a1 {display:table-cell; width:500px; height:60px; padding:0 10px; font-size:21px; color:#fff; text-align:center; vertical-align:middle;}

#head .gnb .dep2 {position:absolute; top:60px; left:20px; white-space:nowrap; z-index:10;} 
#head .gnb .dep2 {display:none;}
#head .gnb .dep2 .a2 {display:inline-block; padding:0 20px; font-size:15px; color:#fff; line-height:50px;}
/* #head .gnb .dep1s:nth-child(4) .dep2 {left:auto; left:auto; right:-170px;} */
/* #head .gnb .dep1s:nth-child(5) .dep2 {left:auto; right:0;} */
#head .on .dep2 {display:block;}
#head .gnb .gnb_bg {position:absolute; top:60px; left:0; width:100%; height:50px; background:black; display:none; z-index:9;}


#head_sub {background:#f7f7f7;}
#head_sub .head {height:130px;}
#head_sub .logo {position:relative; max-width:1200px; margin:0 auto; height:70px; overflow:hidden;}
#head_sub .logo img {margin:20px 0 0 35px;}
#head_sub .logo .login {position:absolute; top:15px; right:0; color:#5c5c5c; white-space:nowrap; padding-right:20px;}
#head_sub .logo .login a {color:#5c5c5c; padding:0 5px;}
#head_sub .logo .login input[type=text] {padding:0 40px 0 10px; margin-left:10px; width:150px; height:38px; border:1px solid #d1d1d1;}
#head_sub .logo .login input[type=image] {margin-left:-40px;}

#head_sub .gnb_w {background:#C6172D;}
#head_sub .gnb {position:relative; margin:0 auto; max-width:1200px;}
#head_sub .gnb .dep1 {position:relative; display:table-cell; width:500px; cursor:pointer;}
#head_sub .gnb .dep1 .a1 {display:table-cell; width:500px; height:60px; padding:0 10px; font-size:21px; color:#fff; text-align:center; vertical-align:middle;}
#head_sub .gnb .dep1s {position:relative; display:table-cell; width:500px; cursor:pointer;}
#head_sub .gnb .dep1s .a1 {display:table-cell; width:500px; height:60px; padding:0 10px; font-size:21px; color:#fff; text-align:center; vertical-align:middle;}
#head_sub .gnb .dep2 {position:absolute; top:60px; left:30px; white-space:nowrap; z-index:10;}
#head_sub .gnb .dep2 {display:none;}
#head_sub .gnb .dep2 .a2 {display:inline-block; padding:0 20px; font-size:17px; color:#fff; line-height:50px;}
#head_sub .gnb .dep1s:nth-child(5) .dep2 {left:auto; right:35px;}
#head_sub .on .dep2 {display:block;}
#head_sub .gnb_bg {position:absolute; top:130px; left:0; width:100%; height:50px; background:black; display:none; z-index:9;}



#m_head {display:none;}

#m_head .title {position:relative; display:table; width:100%; height:70px; background:#f7f7f7; overflow:hidden; z-index:25;}
#m_head .title a {display:table-cell; vertical-align:middle; width:10%; text-align:center;}
#m_head .title a {font-size:18px; color:#fff; padding:0 5px;}
#m_head .title a img {vertical-align:bottom;}
#m_head .title .menu {position:absolute; top:15px; left:5px; display:inline-block; width:40px; padding:5px; cursor:pointer;}
#m_head .title .menu span {display:block; height:7px; background:#C6172D; border-radius:5px;}
#m_head .title .menu span+span {margin-top:5px;}
#m_head .title .logo {width:100%; min-width:120px; max-width:216px;}
#m_head .title .gnb_s {cursor:pointer;}

#m_menu_b {position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0; z-index:-3;}

#m_menu {position:fixed; top:0; left:-400px; width:320px; height:100%; z-index:99; transition:0.5s left;}
#m_menu .bg {position:absolute; top:-23px; right:0;}
#m_menu .logo {position:relative; height:50px; line-height:50px; padding:0 0 0 25px; color:#ddd; background:#C6172D;}
#m_menu .logo img {width:29px; margin-right:30px;}
#m_menu .logo a {color:#fff; font-size:14px;}
#m_menu .logo .close {position:absolute; top:0; right:0; width:55px; font-size:25px; color:#fff; text-align:center; cursor:pointer;}
#m_menu .m_menu {width:320px; height:calc(100% - 50px); background:#f3f3f3; box-shadow:5px 5px 15px #000; overflow-x:hidden; overflow:auto; }
#m_menu .a1 {width:100%; margin-bottom:1px; background:#fff;}
#m_menu .a1 a {display:inline-block; width:calc(100% - 90px); padding:20px 30px; font-size:18px; line-height:25px; color:#231f20; font-family:'Nanum Square'; vertical-align:middle;}
#m_menu .a1 span {display:inline-block; font-size:17px; vertical-align:middle; font-weight:bold; color:#001f20;}
#m_menu .on span {transform: rotate(90deg); margin-left:-2px;}
#m_menu ul {display:none;}
#m_menu ul li {width:100%; border-bottom:1px solid #fff; background:#f3f3f3;}
#m_menu ul a {display:table-cell; width:500px; height:49px; padding:0 30px; font-size:16px; line-height:1.2; color:#231f20; vertical-align:middle;}
#m_menu ul li:HOVER a {color:#C6172D;}



#tail {background:#eeeeee;}
#tail .tail {max-width:1200px; margin:0 auto; padding:20px 0; font-size:14px; color:#313131; font-family:'Nanum Gothic';}
#tail .tail .logo {float:left; margin-right:20px; overflow:hidden;}


#login {padding:30px 15px 0; height:285px; border:1px solid #dddddd; background:#f7f7f7;}
#login .login {max-width:310px; margin:0 auto; text-align:left;}
#login .login .title {font-size:20px; font-weight:bold; color:#C6172D; line-height:27px; margin-bottom:15px;}
#login .login input {width:93%; height:40px; padding-left:5%; font-family:'Nanum Gothic'; border:1px solid #dddddd; background:#fff; margin-bottom:5px;}
#login .login .btn {overflow:hidden;}
#login .login .btn a {display:inline-block; width:98%; height:45px; font-size:20px; color:#fff ;line-height:45px; text-align:center; background:#C6172D; margin-bottom:15px;}
#login .login .link {text-align:center; overflow:hidden;}
#login .login .link a {font-size:17px; color:#5c5c5c;}

#login .login .text {padding:10px 15px; margin:10px 0; font-size:17px; color:#313131; line-height:24px; border:1px solid #dddddd; background:#fff;}
#login .login .text b {font-size:20px; color:#C6172D;}


.full_Search {background:#fff; margin-bottom:90px;}
.full_Search .top {width:100%; height:90px; background:#f7f7f7; overflow:hidden;}
.full_Search .top .t1 {max-width:715px; margin:21px auto 0; overflow:hidden;}
.full_Search .top .t1 input {float:left; width:74%; height:40px; padding:0 2%; margin-right:2%; border:5px solid #C6172D; font-size:18px; }
.full_Search .top .t1 a {float:left; width:15%; height:50px; background:#C6172D; text-align:center; display:block; color:#fff; font-size:18px; line-height:50px; cursor:pointer;}
.full_Search .contents {margin:50px auto 0; padding-bottom:30px; overflow:hidden;}
.full_Search .search_tab {display:table; width:99%; margin-bottom:40px; border-top:1px solid #d2d2d2; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; background:#f7f7f7;}
.full_Search .search_tab li {display:table-cell; width:15%; height:42px; vertical-align:middle; text-align:center; font-size:18px; border-right:1px solid #d2d2d2; cursor:pointer;}
.full_Search .search_tab .on {background:#C6172D; color:#fff;}
.full_Search .t20 {font-size:20px; padding:15px 3%; border-bottom:1px solid #e7e7e7; overflow:hidden;}
.full_Search .t20 b {color:#C6172D;}
.full_Search .chang {min-height:110px; padding:30px 3% 0; border-bottom:1px solid #e7e7e7; overflow:hidden;}
.full_Search .chang .t18 {font-size:18px; color:#313131; margin-bottom:30px;}
.full_Search .chang li {min-height:100px; max-height:130px; padding:10px 0 20px; overflow:hidden;}
.full_Search .chang li+li {border-top:1px solid #e7e7e7}
.full_Search .chang img {float:left; width:169px; height:98px; margin:0 3% 20px 0;}
.full_Search .chang .t14 {font-size:17px; font-weight:bold; color:#C6172D; padding-bottom:10px;}
.full_Search .chang .t14 a {color:#C6172D;}
.full_Search .chang .t12 {font-size:16px; line-height:24px; color:#313131; font-family:'Nanum Gothic'}
.full_Search .chang .more {float:right; font-size:15px; font-family:'Nanum Gothic'; color:#C6172D; font-weight:bold; margin-bottom:30px;}


.sitemap {width:100%; overflow:hidden;}
.sitemap .dep {display:table; width:100%;  margin-bottom:-1px; border-top:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf; border-collapse:collapse;  background:#f6f6f6;}
.sitemap .dep .t1 {display:table-cell; width:180px; padding:30px 12px; font-size:28px; font-family:'Nanum Myeongjo'; color:#C6172D; vertical-align:top; background:url("/site/handong-law/res/img/sitemap_b.png") no-repeat 10px 20px;}
.sitemap .dep .t1+ul {display:table-cell; padding:30px 0 20px 15px; border-left:1px solid #dfdfdf; background:#fff;}
.sitemap .dep .t2 {float:left; width:25%; margin-bottom:10px;}
.sitemap .dep .t2 div {font-size:15px; font-weight:bold; background:url("/site/handong-law/res/img/util_nemo03.png") no-repeat 3px 6px; padding-left:15px;}
.sitemap .dep .t2 div a {color:#231f20;}
.sitemap .dep .t3 {line-height:24px; padding:10px 0 0 15px; overflow:hidden;}
.sitemap .dep .t3 a {font-size:14px; color:#231f20; line-height:24px;}
.sitemap .dep .t4 a {font-size:13px; color:#484848; margin-left:5px;}



.join {padding-top:13px; background:#C6172D;}
.join .title {padding:20px 30px; height:100px; font-size:17px; font-weight:bold; color:#313131; line-height:1.2; text-align:center; background:#fff;}
.join .title b {font-size:90px;}
.join .text {padding:40px 35px;}
.join .text .tb20 {font-size:20px; color:#fff; text-align:center; margin-bottom:15px;}
.join .text .tb18 {font-size:18px; color:#f7d31b; margin-bottom:10px;}
.join .text .tb16 {font-size:16px; color:#fff;}
.join .text .box1 {width:96%; padding:20px 2%; border:1px solid #fff; border-radius:5px; margin-bottom:35px; background:#fff;}
.join .text textarea {width:96%; height:120px; padding:10px 2%; border:1px solid #fff; border-radius:5px; margin-bottom:35px; overflow-y:scroll;}
.join .text table {width:100%; border-collapse:collapse;}
.join .text table th {font-size:18px; color:#313131; padding:10px; border:1px solid #d6d6d6; background:#f1f1f1;}
.join .text table td {font-size:18px; color:#313131; padding:10px; border:1px solid #d6d6d6;}
.join .text input[type=checkbox] {display:none;}
.join .text input[type=checkbox]+span {display:inline-block; width:50px; height:25px; cursor:pointer; vertical-align:sub; background:url("/site//kia/res/img/join_off.png") no-repeat 0 0;}
.join .text input[type=checkbox]:CHECKED+span {background:url("/site//kia/res/img/join_on.png") no-repeat 0 0;}

.join .btn {margin-top:40px; text-align:center; overflow:hidden;}
.join .btn .a {display:inline-block; max-width:330px; width:100%; margin:0 10px; height:67px; border-radius:10px; cursor:pointer; background:#f7d31b;}
.join .btn .a {font-size:25px; line-height:67px; font-weight:bold; color:#fff; text-shadow:1px 1px 3px #808080;}
.join .btn .a2 {display:inline-block; max-width:180px; width:100%; margin:0 10px; height:57px; border-radius:10px; cursor:pointer; background:#f7d31b;}
.join .btn .a2 {font-size:20px; line-height:57px; font-weight:bold; color:#fff; text-shadow:1px 1px 3px #808080;}

.join .text2 {padding:40px 35px;}
.join .text2 table {width:100%;}
.join .text2 table th {width:105px; font-size:18px; color:#fff; text-align:right; font-family:'Nanum Square'; padding-bottom:5px;}
.join .text2 table td {font-size:18px; color:#fff; padding:0 10px 5px; vertical-align:middle;}
.join .text2 input[type=text] {height:42px; min-width:130px; border:1px solid #e0e0e0; padding:0 10px;  font-family:'Nanum Gothic';}
.join .text2 input[type=password] {height:42px; min-width:130px; border:1px solid #e0e0e0; padding:0 10px; font-family:'Nanum Gothic';}
.join .text2 select {height:42px; min-width:150px; border:1px solid #e0e0e0; margin-bottom:10px;}





@media only screen and (max-width:1416px) {
}
@media only screen and (max-width:1216px) {
}
@media only screen and (max-width:1016px) {
	#head {display:none;}
	#head_sub {display:none;}
	#m_head {display:block;}
}
@media only screen and (max-width:640px) {
}
@media only screen and (max-width:480px) {
}
@media only screen and (max-width:360px) {
}
@media only screen and (max-width:320px) {
	body {width:320px;}
}






.iw {width:100%; margin:0 auto;}
.mw {width:100%;}

.os {overflow-y:scroll; overflow-x:hidden;}
.oh {overflow:hidden;}

.fl {float:left;}
.fr {float:right;}

.tal {text-align:left;}
.tar {text-align:right;}
.taj {text-align:justify;}
.tac {text-align:center;}

.tb {font-weight:bold;}
.tn {font-weight:normal !important;}


.mt0 {margin-top:0px !important;}
.mt1 {margin-top:1px !important;}
.mt2 {margin-top:2px !important;}
.mt3 {margin-top:3px !important;}
.mt4 {margin-top:4px !important;}
.mt5 {margin-top:5px !important;}
.mt6 {margin-top:6px !important;}
.mt7 {margin-top:7px !important;}
.mt8 {margin-top:8px !important;}
.mt9 {margin-top:9px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt40 {margin-top:40px !important;}
.mt50 {margin-top:50px !important;}
.mt60 {margin-top:60px !important;}

.mr0 {margin-right:0px !important;}
.mr5 {margin-right:5px}
.mr10 {margin-right:10px}
.mr15 {margin-right:15px}
.mr20 {margin-right:20px}
.mr25 {margin-right:25px}
.mr30 {margin-right:30px}

.mb0 {margin-bottom:0px !important;}
.mb1 {margin-bottom:1px !important;}
.mb2 {margin-bottom:2px !important;}
.mb3 {margin-bottom:3px !important;}
.mb4 {margin-bottom:4px !important;}
.mb5 {margin-bottom:5px !important;}
.mb6 {margin-bottom:6px !important;}
.mb7 {margin-bottom:7px !important;}
.mb8 {margin-bottom:8px !important;}
.mb9 {margin-bottom:9px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb50 {margin-bottom:50px !important;}
.mb60 {margin-bottom:60px !important;}
.mb70 {margin-bottom:70px !important;}
.mb100 {margin-bottom:100px !important;}

.ml0 {margin-left:0px !important;}
.ml5 {margin-left:5px}
.ml10 {margin-left:10px}
.ml15 {margin-left:15px}
.ml20 {margin-left:20px}
.ml25 {margin-left:25px}
.ml30 {margin-left:30px}


caption {font-size:0;}


